cgD3D8ResourceToInputRegister(3)

NAME
cgD3D8ResourceToInputRegister - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>

  DWORD cgD3D8ResourceToInputRegister( CGresource resource );

PARAMETERS

resource
    to-be-written

RETURN VALUES
None.

    or

cgD3D8ResourceToInputRegister returns to-be-written

DESCRIPTION
cgD3D8ResourceToInputRegister does to-be-written

EXAMPLES
  // example code to-be-written

ERRORS
None.

    or

to-be-written

HISTORY
cgD3D8ResourceToInputRegister was introduced in Cg 1.1.

SEE ALSO